@charset "utf-8";

table .u-valignT { vertical-align: top !important; }

.w_mode {writing-mode:vertical-rl;}

.m-listB_01 {padding-left: 1.5em;}
.pl05 {padding-left: 0.5em;}

.vertical-txt {
  writing-mode: vertical-rl; 
}

.red-noBorderL {
  border-left: 2px solid #ff1f1f !important;
}
.red-noBorderR {
  border-right: 2px solid #ff1f1f !important;
}
.red-noBorderT {
  border-top: 2px solid #ff1f1f !important;
}
.red-noBorderB {
  border-bottom: 2px solid #ff1f1f !important;
}

.no-bodr {border: none !important;}

.pb00 {padding-bottom: 0 !important;}
.pt00 {padding-top: 0 !important;}

.pc-show01 {display: block;}
.sp-show01 {display: none;}

.bc-g1{background-color: darkgreen !important; color: white !important;}
.bc-g2{background-color: green !important; color: white !important;}
.bc-g3{background-color: cadetblue !important;}
.bc-g4{background-color: goldenrod !important;}
.bc-g5{background-color: olivedrab !important;}
.fc-g{color: yellow !important;}

.mk-01{background-color: darksalmon !important;}
.mk-02{background-color: cornflowerblue !important;}
.mk-03{background-color: khaki !important;}

@media screen and (max-width:750px){
    .pc-show01 {display: none;}
    .sp-show01 {display: block;}

}